Firmaware

Post Reply
buckanth
Posts: 10
Joined: 22 May 2019, 10:00

Firmaware

Post by buckanth » 03 June 2019, 12:08

Bonjour,
Je viens d'acheter une nouvelle Cellute T3 connectée à un AquaRite Pro suite à de nombreux problèmes .
La nouvelle cellule vient avec une notice qui précise que la version du micro-logiciel doit être 1.1 ; hors, ma version est 1.0 et 1.26 pour l'ORP.
Il m'est également apparu dans certains sites qu'une version 1.5 était nécessaire.
Est-ce que je peux utiliser l'ensemble tel-quel ?
D'où plusieurs questions se posent :
1 est-ce que de là peut provenir mes précédents problèmes récurrents ? L'installateur n'était pas un installateur Hayward et ne semblait pas avoir d'expérience à ce sujet (faillite entre-temps).
2 Pourquoi Hayward a encore vendu un AQR avec une version 1.0 (2015)
3 est-ce qu'il m'est possible de faire moi-même une mise à jour ?
4 Sinon comment procéder, sachant que j'habite en Belgique et que ma petite expérience avec les Totally Hayward est plutôt négative.
Cordialement

User avatar
Hayward
Posts: 8080
Joined: 26 March 2014, 10:23

Re: Firmaware

Post by Hayward » 03 June 2019, 12:37

Bonjour Monsieur buckanth,
Cette information n'est valable que pour les Firmware d’Amérique du nord.
Cela ne concerne pas les Firmwares Européens qui, dès le départ, étaient compatible avec les 3 cellules.
Il n'y a donc aucun souci pour utiliser votre cellule.
Cordialement,

buckanth
Posts: 10
Joined: 22 May 2019, 10:00

Re: Firmaware

Post by buckanth » 03 June 2019, 12:47

Merci
Cdlt

Post Reply

Who is online

Users browsing this forum: No registered users and 1 guest